## Timetracker project

The goal of this project is to have a whitelabel, platform independent timetracker that works for multiple different 
timetracking tools. 

But mainly akauting, kemai, invoiceninja.

For now only kemai is implemented but it works using these credentials:

username=silent
password = silent
email = apitestuser@example.com
token = apitestuserapitestuser
